<template>
  <svg viewBox="0 0 16 10" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M9.02496 5.27018C9.02496 7.78398 7.00463 9.82182 4.51257 9.82182C2.0205 9.82182 1.90735e-05 7.78352 1.90735e-05 5.27018C1.90735e-05 2.75683 2.02035 0.718384 4.51257 0.718384C7.00479 0.718384 9.02496 2.75637 9.02496 5.27018ZM13.9752 5.27019C13.9752 7.63639 12.965 9.55535 11.7189 9.55535C10.4728 9.55535 9.46265 7.63639 9.46265 5.27019C9.46265 2.90398 10.4727 0.985026 11.7188 0.985026C12.9649 0.985026 13.9751 2.90336 13.9751 5.27019H13.9752ZM15.2065 9.10901C15.6448 9.10901 16 7.38973 16 5.27018C16 3.15003 15.6446 1.43135 15.2065 1.43135C14.7683 1.43135 14.4131 3.15018 14.4131 5.27018C14.4131 7.39019 14.7681 9.10901 15.2065 9.10901Z" />
  </svg>
</template>

<script>
export default {
  name: 'MediumSolid',
};
</script>
